
.miniSurveyView{
	margin-bottom: 16px;
	padding: 20px;
	border: 1px dotted #ffffff!important;
	float: left;
}
.miniSurveyView #msg{ color: #ffffff; padding:2px; border:1px solid #999; margin:8px 0px 8px 0px}
.miniSurveyView table.formBlockSurveyTable td{ padding-bottom:4px }
.miniSurveyView td.question {padding-right: 12px;	
	font-family: 'Dosis', sans-serif;
	color: #ffffff!important;
	font-size: 13px;
	font-weight: 300;
	line-height: 15px;}
.miniSurveyView #msg .error{padding-left:16px; color:#ffffff}
.miniSurveyView table.formBlockSurveyTable td img.ccm-captcha-image{float:none}
.miniSurveyView .required{ color:#cc0000 }

